OFF-TOPIC FAQ

Ci è sembrato opportuno creare una nuova sezione di supporto per tutti gli utenti che abbiano necessità di trovare delle risposte non contenute nelle nostre guide. Si tratta dunque di uno spazio interamente dedicato a chi abbia voglia di condividere i suoi problemi, ci è parso anche un modo efficace per confrontarci nonchè per trovare insieme le soluzioni più opportune quando non sappiamo come fare! Naturalmente non stiamo facendo riferimento ai vostri problemi esistenziali!!!

Ricordate comunque che i possibili problemi relativi alle guide presenti nel sito andranno commentati non in questo spazio ma negli appositi articoli. "Off-topic" invece è nato proprio dall’esigenza di commentare ciò che non è presente nel sito ed è per questo motivo che abbiamo scelto di denominare in questo modo il nuovo spazio dedicato a voi utenti.

Speriamo inoltre che dalle vostre domande potremo anche trarre spunto o trovare indicazioni utili per scrivere qualche articolo o qualche guida! E’ importante infatti collaborare affinchè la nostra piccola (e speriamo sempre più grande!) comunità appassionata di OpenSUSE possa crescere insieme! Ovviamente non si tratta di un forum ma speriamo comunque di riuscire ad esservi utili qualora ne abbiate bisogno e di poter trarre beneficio da questa idea! Siamo pronti ad aiutarvi!

Lo staff

Segnala questo articolo: Queste icone linkano i siti di social bookmarking sui quali i lettori possono condividere e trovare nuove pagine web.
  • Facebook
  • del.icio.us
  • Digg
  • Reddit
  • StumbleUpon
  • Technorati
  • OKnotizie
  • Google Bookmarks
  • TwitThis
  • Upnews
  • Segnalo
  • Dade82
    Ciao Ragazzi;
    Come promesso vi inoltro un po’ di problemi che ho riscontrato recentemente:

    1)Ho installato acrobat reader 8.1.2 ma ogni volta che da firefox devo aprire un file pdf mi appare il seguente errore:
    “Could not launch acrobat reader 8.1.2.Please make sure it exists in PATH variable in the environment.”
    Ovviamente se salvo il pdf e lo apro non ho nessun problema.

    2) Installare JAVA Runtime Environment. L’ho installato seguendo le istruzione della SUN.
    http://www.java.com/it/download/index.jsp
    Ogni volta che avvio un applet da firefox mi va in crash.Se vi è utile vi posso inviare il bugreport.

    3) Impostazioni audio. Come mai se ho aperto due (o più) programmi che utilizzano contemporaneamente il canale audio come per esempio banshee e realplayer si sente solo l’audio del primo programma aperto?
    Inoltre il controller audio delle applicazioni non rispondono più cioè alzare o abbassare il volume da una applicazione (come per esempio realPlayer) non provoca nessun effetto.

    Resto a disposizione per qualsiasi chiarimento.
    Grazie ancora per la pazienza e per l’aiuto!!!
    Davide

    Ciao Ragazzi;
    Non sono riuscito a sistemare i miei problemi...dovrei dedicarci troppo tempo quindi ho deciso di aspettare l'uscita di opensSuse 11.0 e di ripartire da zero.
    Volevo chiedervi se potete passarmi qualche bella guida su come configurare il dual boot (tramite GRUB) di linux e windows.
    Ho letto un po' su internet, alcuni dicono che sia meglio installare prima windows e poi linux; altri che è possibile anche fare il contrario (il mio caso).
    Attualmente il mio HD è suddiviso nel seguente modo:

    /dev/sda1 - 4.8GB - vendor dialog (boot originale pre-installato di windows MediaCenter)
    /dev/sda2 - 62.7MB - boot
    /dev/sda3 - 106.8GB - exteded
    /dev/sda5 - 502MB - swap
    /dev/sda6 - 15GB - linux native /
    /dev/sda7 - 91.3GB - /home

    Ho partizionato bene? dove dovrei aggiungere la partizione per windows?
    Vorrei fare qualche prova sul sistema attuale per poi ripartire da zero configurando tutto per benino.

    Grazie.
    Davide
  • Ciao Dade82,
    vediamo di esaminare io tuoi problemi:

    1) Ho installato Acrobat Reader 8.1.2 da Rpm e ogni qual volta provo ad aprire un file pdf presente in qualche sito firefox utilizza adobe reader per aprirlo, successivamente posso salvarlo per averlo disponibile in locale.

    2) Per quanto riguarda Java ti consiglio di installarlo dal getore pacchetti di Yast, a me non da nessun problema. Installa questi pacchetti:
    - java-1_5_0-sun-1.5.0_update15-0.1
    - java-1_6_0-sun-1.6.0.u6-3.1
    - java-1_6_0-sun-plugin-1.6.0.u6-3.1

    3) Evidentemente il primo programma audio occupa la periferica e non permette al secondo di sovrapporsi. Ho scoperto proprio ora questo problema azionando 2 player contemporaneamente, bisogna indagare.

    Per quanto riguarda il partizionamento a mio avviso è ottimo. La prima partizione da 4.8GB contiene l'immagine per il ripristino di windows? Se il partizionamento rimarrà tale e non hai intenzione di stravolgerlo in futuro ti consiglio prima di installare windows, successivamente openSUSE in questo modo il bootloader (Grub) si configurerà automaticamente senza bisogno di fare altro. Se non hai questa possibilità, ovvero di installare prima windows, potrai successivamente reinstallare grub direttamente da openSUSE con il comando:
    grub-install /dev/sda

    Fammi sapere.
  • Dade82
    Ciao Ragazzi;
    Ieri sera ho effettuato qualche prova e ho concluso che:

    1) Installando Acrobat Reader 8.1.2 da yast tutto si è sistemato.Ora posso finalmente aprire i file PDF direttamente da firefox. (YEAHHHH!!!)

    2) Per java ho provato a disinstallare tutti tramite yast per poi re-installare...niente da fare...Anzi ora lanciando la consolle java mi parte il Bugreport...
    Ho notato una cosa però:
    - Yast non conclude correttamente la procedura di installazione; ovvero scarica i file ma poi non vedo (nel senso che la schermata sparisce) la fase finale che mi indica che tutto è stato installato correttamente e se voglio installare altri pacchetti.
    - Anche installando tutto da capo mi tiene in memoria le vecchie impostazioni (per esempio l'apertura della consolle di debug all'avvio di un applet, cosa che avevo impostato precedentemente).
    Può essere quindi che sia installata qualche versione che yast non rileva e che quindi crea conflitto con le versioni che provo a installare?
    DOMANDA: in linux per disistallare un programma basta cancellare la cartella dove è contenuto? Perchè se fosse così vorrei cancellare tutte le cartelle java e riprovare di nuovo.Pazzia?
    3) Per quanto riguarda l'audio sto cercando di ripristinare la configurazione di default; ma per ora questo problema è passato in secondo piano.

    Sono felice di aver partizionato bene il mio HD.Visto che mancano ancora 24 giorni al lancio di openSuse 11.0 proverò a installare ancora la 10.3 (magari una versione più stabile di quella attuale).
  • Maxwell
    Ciao Dade82...per quelo che riguarda java e le vecchie impostazioni prova a eliminare la cartella .java che hai dentro la tua /home/nome_utente/

    direi che se hai installato qualche versione che yast non riconosce l'hai fatto compilando una versione di java, e credo che tu sappia se hai compilato java, vero??? :P

    prova a fare così: avvia yast, elimina i pacchetti di java, elimina pure la cartella nascosta, e poi da console prova a dare da root questo comando

    zypper install java-1_5_0-sun java-1_6_0-sun java-1_6_0-sun-plugin

    così ti installa i pacchetti tramite console.


    Per la scheda audio è molto probabile che un primo programma avviato occupi già la scheda audio, non permettendo a null'altro di utilizzarla. a dire il vero non mi sono mai divertito ad avviare due player, ma non la vedo poi un0attività fondamentale, vero??? :D

    ciao ciao
    Max
  • Dade82
    Ciao Max;
    Grazie per le dritte ma nonostante tutto ho ancora il medesimo problema...Ho installato (e poi cancellato) una versione manuale di java 1.6.0 update 6...e credo che la mia poca esperienza abbia creato casini...
    Poco male; pian piano sto cercando di configurare il mio notebook per il dual boot windows - openSuse (XP è già pronto).
    Ho letto la vostra guida su "Ext2 IFS" per gestire la partizione NTFS di windows direttamente da linux (che ficata!!!).
    In realtà sarebbe più comodo vedere da windows la partizione /home di linux tramite il programma "NTFS-3g"; ma cercando su internet non ne parlano bene...FAT32 no grazie...
    Voi cosa ne pensate?

    Per la scheda audio il problema non è (o meglio...non era) eseguire due player simultaneamente bensi poter usare più fonti software senza dovre ogni volta dover chiudere il programma lanciato per primo [esempio: mettere in pausa VLC per poter guardare un video su youTube.Il canale audio essendo occupato da VLC (avviato per primo rispetto a firefox) non trasmette l'audio.Unica soluzione: chiudere VLC e riavviare firefox...]

    Grazie 1000 (come sempre :) )
    Davide
  • Ciao Dade82,
    volevo puntualizzare che Ext2IFS si utilizza per vedere partizioni con filesystem ext2 o ext3, reiser non è supportato da questo tool. Quindi si utilizza Ext2IFS quando utilizzando Windows si ha la necessità di accedere a partizioni linux.
    Per quanto riguarda l'operazione inversa utilizza NTFS-3g sono ormai stabili e molto efficienti. In fase di installazione dovrai assegnare il punto di mount alle partizioni Ntfs e il sistema provvederà al montaggio e ai vari settaggi che ti permetteranno di accedere a tali filesystem e di operare al loro interno.
  • Dade82
    Ciao Ragazzi;
    Dopo tanti tentativi sono riuscito a installare sul mio notebook Windows XP e OPENSuse 10.3.
    All'avvio della famosa schermata verde, opensuse mi propone sia linux che windows XP.

    La situazione del mio HD ora è la seguente.

    /dev/sda1 4.8 GB vendor dialog
    /dev/sda2 39 MB HPFS/NTFS /windows/C
    /dev/sda3 106.8 GB extendes
    /dev/sda5 14.6 GB HPFS/NTFS /windows/D
    /dev/sda6 525.5 MB linux swap swap
    /dev/sda7 20.0 GB linux native /
    /dev/sda8 71.6 GB linux native /home


    Nonostante tutto non sono riuscuito ad installare la partizione di /boot.

    Le mie procedure:

    1) Ho inserito il CD di windows XP pro SP2, eliminato tutte le partizioni presenti sul mio PC ad eccezione della solita da 4.8 GB dedicati al ripristinino di windows MC (pre-installato all'acquisto del PC);

    2) Ho Creato due nuove partzioni: la prima da 39 MB (per lo SWAP (c:)); la seconda da 15 GB per ospitare XP (D:);

    3) Ho installato su D: XP;

    4) Ho riavviato la macchina inserendo il cd di openSuse 10.3, aggiunto le partizioni dedicate a linux (vedi sopra) e installato.
    L'idea era quella di installare nella partizione da 39 MB il boot ma già altre precedenti installazioni mi avevano creato casini e quindi ho preferito lasciarla formattata in NTFS (vuota).

    A questo punto terminata l'istallazione di linux mi aspettavo che all'avvio mi chiedesse quale S.O avviare e invece....no, linux prepotente si avvia impetuoso...

    Cercando spiegazioni nel web; mi viene evidenziato il problema che installando Linux il MBR viene "corrotto" e che quindi bisogna re-installare XP.
    Vero o falso installo nuovamente XP e Linux ma a questo giro sulla partizione D: monto /windows/D.

    Ora i due sistemi convivono (non so se felicemente) ma quando avvio XP la partizione da 39 MB viene vista come una normalissima partizione vuota.
    Dai resistete; ho quasi finito...dunque la mia domanda è:
    Se avvio opensuse e monto il /boot nella partizione da 39 MB posso avere problemi nell'avviare XP? Nel caso è possibile fare questa operazione anche quando linux è già installato sulla macchina?Come?

    Mi confermate che il mio errore è stato quello di non montare il dev /windows/D: (dove D indica la partizione dove è presente XP) durante la prima installazione di opensuse?

    Grazie 1000 (come al solito)
    Davide
  • Maxwell
    ciao...premetto che da semplice utente (da quel che capisco anche un po' inesperto ancora) l'uso della partizione boot è praticamente inesistente semplicemente perchè tu non andrai a modificare (non ora almeno) quotidianamente le impostazioni del boot della tua macchina...quindi io li vedo come 39 mb sprecati e dedicati ad una partizione inutile...almeno per ora. Comunque a prescindere da questo (che è un mio pensiero) il montaggio della partizione di boot non credo possa essere eseguito a linux installato. Sempicemente perchè dovresti copiare tutti i file presenti nella cartella boot nella partizione in questione, e ricreare tutti i link...e non credo sia possibile... (ma nn prenderlo proprio per oro colato!!) forse potresti se sposti tutto e reinstalli il boot loader...ma se lo fai non mi prendo la responsabilità delle tue azioni :P :P

    per quanto riguarda l'avvio prepotente di linux...beh, di certo non dipende dall'impostare il punto di mount. quello serve solo per avere fstab (che è il file che contiene tutte le istruzioni delle partizioni da montare ad avvio di SO) già configurato e quindi avere accesso alle partizioni di Win sin da subito. Quello che mi viene da pensare è che linux nel momento dell'installazione non abbia rilevato proprio la presenza di win...il chè potrebbe sembrare strano visto che uso suse sin dalla 9.2 e ha sempre rilevato win...(o forse la 11RC1 ha ancora qualche bug del genere???) quello che ti posso consigliare è SEMPRE controllare le impostazioni del boot loader in fase di installazione. anche xkè in quel caso puoi dirgli di rileggere la tabella delle partizioni e magari far così "notare" la presenza di altri SO. Nel caso specifico credo che sarebbe bastato reinserire il cd/dvd di suse e reinstallare il boot loader da lì...o al max modificare a mano il tuo grub.conf presente nella cartella /boot/grub.
    Spero sia tutto più o meno chiaro...non so quali sono le tue conoscenze, e quindi sono andato un po' sparato. Nel caso basta dire cosa non lo è ;)

    ciao ciao
    Max
  • Dade82
    Ciao Max;
    Grazie per la risposta.Sei stato chiaro.
    Pensavo che la partizione di boot servisse solo per evitare eventuali crash del sistema in caso di stallo...(eventuali perdita di file necessari all'avvio etc...).
    Cmq mi hai beccato subito...sono un pivellino (uso linux da circa 2 mesi). ;)
    Bhè allora quella partizione la lascio vuota per ora.Quando passerò alla 11.0 vedrò che fare.
    Grazie
    Davide
  • Maxwell
    ciao...
    no, non può servire a quello perchè se perdi i dati di avvio vuol dire che hai perso i file proprio nella cartella di boot...quindi averla separata o assieme alle altre non serve poi a tanto visto che non puoi avviare il sistema.

    cmq sono andato a beccare un giornale dove è ben spiegato cosa è e cosa contiene la partizione di boot. Cito:

    "è il cuore del sistema per Linux e, come il nome in inglese suggerisce, è vitale per l'avvio del pc. In questa directory si trova tutto quanto deve essere eseguito prima che il kernel avii qualunque programma in user mode. In alcune distribuzioni potete trovare un backup del master boot record (MBR), denominato backup_mbrinsieme ai file map di sistema (che indicano al pc dove si trovano alcune informazioni vitali) e l'immagine del kernel (o un link ad essa) che verrà chiamata vmlinux-[versione_kernel]. Comunque state attenti:modificare qualcosa in questa cartella senz una qualche conoscenza nell'ambito dell'amministrazione di sistema Linux è decisamente una cattiva idea! Se è necessario apportare modifiche al processo di boot, è meglio procedere tramite una qualunque delle GUI disponibili. Alcune distribuzioni, in particolare quelle dedicate ai sistemi mission-critical, consigliano di mettere /boot in una partizione separata per maggiore sicurezza. Per default /boot è di proprietà root; tale caratteristica non dovrebbe essere modificata."

    se vai a carcare da wikipedia troverai che i sistemi mission critical sono quelli dei bancomat e delle macchinette self, o in generale sistemi che contengono tutte le risorse per il funzionamento di un'organizzazione. E devono garantirne la sicurezza.

    Il perchè di tutto sto pippone allucinante è che (a suo tempo)queste conoscenze sull'organizzazione del filesysem di linux (ero pivello pure io, parlo di febbraio 2005) fecero molto comodo per capire e sapere cosa contiene ogni cartella. A distanza di anni qualche domanda sorge sempre un po' spontanea...ma grazie a Dio c'è google che ha (quasi) sempre una risposta.

    ciao ciao
    Max
  • Dade82
    Ciao Ragazzi!
    Ma i famosi aggiornamenti che ogni tanto vengono proposti...vanno fatti? In che modo? Vengono suddivisi per importanza ma ho paura di rovinare tutto. (dopo tanta fatica...!!) :)
    Sò per piccolissima esperienza che se si installano poi molte cose bisogna reinstallarle...(come per esempio la scheda video; scheda wireless...etc..)ma vorrei evitare di appesantire il sistema con cose "inutili".
    Come mi devo comportare?
    Grazie 1000!
    Davide
  • Ciao Dade82,
    i famosi aggiornamenti proposti dall'appleto opensuse-updater sono molto importanti in quanto generalmente provvedono a effettuare aggiornamenti di sicurezza per i vari programmi, patch per il kernel e quanto altro serve per rendere sicuro il sistema operativo. Ovviamente provvede anche ad aggiornare pacchetti buggati provvedendo quindi a renderli stabili e privi di problemi.
    Sono da fare.
  • phlavio
    salve ragazzi chiedo il vostro aiuto perche' avendo letto un post su un forum di MAxWell ho saputo che è riuscito ad installare opensuse su HD esterno. Premetto che ho un mac book pro intel gia' partizionato in due una con macos e l'altra windows,.ho installato anche refit ma non riesco proprio a capire come si installa ubuntu su hd esterno. Il problema è proprio col bootloader grub, inoltre le guide on-line sono scarne e fatte male.Cmq avendo fatto in precedennza un triple boot con macos win e linux su HD interno un po' la gavetta per capire come funzionano le partizioni l'ho fatta quindi aspetto solo un vostro consiglio (ah grub ho provato ad installarlo ovunque su hdinterno,hd estrno prima partizione hd esterno seconda partizione ma niente, errori errori ed errori..................)


    vi ringrazio in anticipo per la disponibilita' ciao
  • Maxwell
    ADDIRITTURAAAA...gente che parla di me anche su altri forum...incredibile!! Ora a parte le manie di protagonismo, se il forum in questione è italiamac e si sta parlando davvero di me (non ho le pretese di essere l'unico Maxwell sulla rete) devo dire che NON HO installato opensuse su hd esterno, bensì l'ho installato su una partizione dell'hard disk del mio macbook. Capisco i problemi che lamenti col grub infatti se vai su questa pagina http://www.crismonblog.org/opensuse-103/opensus... (è su questo stesso sito) troverai la guida che scrissi un po' di tempo fa in proposito. A dirla tutta è stata redatta installandoci sopra opensuse 10.3, ma se hai la 11 NON DOVREBBE cambiare nulla...non ho avuto modo di testarla ancora, ma spero di farlo quanto prima per riportare eventuali passaggi aggiuntivi. Il Grub comunque va installato nella partizione in cui verrà poi installato linux (nel tuo caso hd esterno credo)

    ciao ciao
    Max
  • Dade82
    Ciao a tutti!
    Nuovo quesito...come posso vedermi un dvd sulla mia distribuzione openSuse 10.3?
    Ho provato ad installare (da repository) Mplayer ma nulla da fare...
    Devo installare qualche codec specifico?
    Grazie 1000 come al solito!
    Davide.
  • Ciao Dade82,
    hai installato i codec?
    http://www.crismonblog.org/opensuse-103/codec-a...
  • M0rF3uS
    Ciao,
    ascolta ho visto che hai 5 banner, non ho visto per intero il codice della pagina ma almeno 4 sono di adsense, non so se lo sai ma in una stessa pagina non puoi mettere più di tre banner adsense, altrimenti violi le regole e rischi che ti bannano l'account. ;)
  • Ops, grazie per la segnalazione... ma dove ne vedi 5?
    Ce ne sono 4 nella home...si provvedo a toglierne 1.
  • Dovic
    Ciao a tutti! Complimenti innanzitutto per il blog ... una vera manna per i newbie come me!
    Passo a spiegarvi il problema che ho con la mia Opensuse 11.
    In pratica ogni volta che vedo qualche video ho il flusso delle immagini che ogni tanto va a scatti. Il problema ce l'ho con tutti i player (io uso SMPlayer) e anche con qualche gioco (ad esempio LBreakOut 2). Potreste darmi qualche dritta?
    Il mio pc è un HP Pavillion serie Dv6000 (non ricordo di preciso che modello è), la scheda video è una GeForce e come ambiente grafico uso Gnome.

    Grazie
  • Ciao Dovic,
    i driver Nvidia sono inctallati?
    L'accelerazione 3d è attivata?
    Utilizzi Compiz-fuzion?
  • Dovic
    Ciao Crismon.
    Allora i driver Nvidia sono installati (NVIDIA Driver Version: 173.14.12), l'accelerazione 3d è attiva (lo vedo da SaX2) e anche Compiz è attivo. Ho provato anche a fare una prova disabilitando Compiz, ma niente da fare...
  • Il problema non è sicuramente legato ai codec.. ma a mio avviso al fatto che il "Composite" è attivato il che riduce di molto le prestazioni della macchina.
    A mio avviso dovresti provare a disabilitarlo quindi a fare a meno di compiz-fusion per accertarti che il problema sia dovuto a questa causa.
    Fatto ciò dovrai solo decidere se fare a meno della fluidità dei video o a compiz-fusion.
  • Dovic
    Come ti dicevo con compiz disattivato scatta lo stesso.
    E' possibile che sia dovuto ai driver nvidia?
    Al momento ho installati:

    nvidia-gfxG01-kmp-default
    x11-video-nvidiaG01

    oltre ovviamente a xorg-x11-driver-video

    Preciso che il problema non è evidentissimo (lo scatto dell'immagine è breve), ma molto frequente.
  • Apri una console, da il comando:

    glxgears

    posta qualche riga (5/6).
    Successivamente impartisci questo comando:

    glxinfo | grep rendering

    e posta l'output.

    Prova ad aprirne uno con MPlayer accertandoti prima che in Preferences --> Video --> Siano selezionati i driver X11.
  • Dovic
    Innanzitutto grazie mille per l'interesse ;-).

    Allora in ordine:

    1) Output di glxgears

    10184 frames in 5.0 seconds = 2036.663 FPS
    10453 frames in 5.0 seconds = 2090.595 FPS
    10045 frames in 5.0 seconds = 2008.801 FPS
    10419 frames in 5.0 seconds = 2083.709 FPS
    10109 frames in 5.0 seconds = 2021.785 FPS
    10323 frames in 5.0 seconds = 2064.553 FPS
    10350 frames in 5.0 seconds = 2068.744 FPS

    2) glxinfo | grep rendering

    direct rendering: Yes

    3) Se apro un video con mplayer lo riesco a vedere (sempre a scatti) solamente se in video setto come driver X11/Xv.
    Ho provato anche a fare un po' di tentativi con codec diversi, ma nulla.

    p.s. gli output sono quelli con compiz attivo.
  • Gli output postati sono nettamente positivi....
    Dovremmo accertarci che non ci sia un eccessivo utilizzo di memoria da parte di qualche applicazione.
    Da console controlla i processi con il comando:

    top
  • Una domanda: per caso utilizzi il repository di VLC. O lo hai utilizzato per installare i codec?
  • Dovic
    si c'è tra i miei repository e in passato l'ho usato per installare vlc (che poi ho rimosso utilizzando SMPlayer)
  • Facciamo questo tentativo:
    disabilita o repository Videolan ed aggiorna i codec da Packman. Tempo fa alcuni pacchetti presenti nel repository di VLC creavano problemi. Forse non è la soluzione ma tentare non nuoce.
  • Dovic
    Niente da fare Crismon. Getto la spugna...
    Cmq per il resto questa opensuse mi soddisfa veramente molto!
  • Dade82
    Ciao Ragazzi;
    Avrei bisogno del vostro sesto senso per risolvere qualche "problemuccio" con playonlinux.
    Mi spiego meglio:
    Quando cerco di avviarlo (da icona o da consolle) mi appare il seguente errore:
    "Non trovo uno o più programmi. Per favore installali e esegui lo script
    Program: Izma, Package: Izma"

    Dove posso reperiore questo programma Izma? Sul repository non lo trovo; sul sito di opensuse non esiste nessun .ymp con quel nome. Tra le dipendenze dei programmi da installare non viene menzionato...

    Inoltre (seguendo le istruzioni che ho trovato su http://wiki.playlinux.net/emulazione/playonlinux) il comando
    "sudo wget http://playonlinux.botux.net/playonlinux_hardy.... -O /etc/apt/sources.list.d/playonlinux.list" mi scarica un file .list che quando cerco di aggiornare, tramite "sudo apt-get update", mi da subito errore (non riesce ad interpretare il codice HTML,codice HTML di una pagina di errore che lui scarica e che interpreta come .list).

    Provando ad inserire l'url "http://playonlinux.botux.net/playonlinux_hardy.list" in firefox mi esce l'errore

    Network Error (dns_unresolved_hostname)
    Your requested host "playonlinux.botux.net" could not be resolved by DNS.

    Grazie 1000 come al solito!
    Buona giornata
    Davide
  • Ciao Dade82,
    devi installare lzma. Su openSUSE lo fai direttamente da Yast (il pacchetto è contenuto in Packman)...da quanto ho capito sei su Ubuntu o simili quindi non so dirti dove puoi trovarlo.
    Per l'indirizzo non so dirti nulla per ora, posso fare delle ricerche.. fatto sta che aprendo quell'indirizzo su FireFox da un'errore di DNS.
  • Dade82
    In effetti i comandi sono per ubuntu; benchè io abbia opensuse 10.3 installato.
    Pur avendo il repository di packman installato da yast non risulta nessun programma Izma installabile.
    Questa sera controllo se è effettivamente attivo e se viene aggiornato correttamente...
    Grazie
    Davide
  • Il repository che contiene il pacchetto è questo:

    http://ftp.skynet.be/pub/packman/suse/11.0/

    lzma (in cui l è una L minuscola).
  • jacer
    ciao a tutti, manco da un po di tempo e vedo con moltissimo piacere che il blog si arricchisce sempre di più (cambiando anche la sua veste grafica...molto accattivante)..
    comunque..la mia assenza è dovuta al passaggio ad un'an'altra distro, la mandriva 2009 (sono ritornato alla mia suse ora :)) e presto scriverò qualcosa sulla differenze che ho riscontrato rispetto alla suse, pregi e difetti di entrambe, secondo il mio punto di vista...

    ma, bando alla parole inutili, sono qui per presentarvi un problema, in genere io mi connetto in wifi con una penna usrobotics, ma ho deciso di sfruttare il mio wifi integrato, la scheda è una inprocomm ipn2220 su un notebook acer aspire 1800; i driver sono stati installati mediante ndiswrapper (o meglio kndiswrapper) la scheda funziona alla perfezione, vede tutte le reti, l a"percezione delle reti " è ottima, si connette se la rete non è protetta da chiavi wep/wap, ma se la rete è protetta cominciano i problemi, mi chiede sempre di inserire la password, come se quest'ultima fosse sbagliata, delle volte si connette immediatamente, delle altre, sono costretto a riattaccare il pennino..

    ho posto la medesima domanda sul forum ufficiale di suse, e mi affido anche a voi..e da questa mattina che faccio tentativi...
    ho provato a fissare ip submask gatw e dns,,,ma nulla, richiede sempre la pass..

    attendo vostre istruzioni e consigli,nel attesa saluto tutti

    jacer
  • Ciao Jacer,
    prova a fare un tentativo con wicd.. è un'ottimo gestore di reti wireless.. a mio avviso il migliore.
    Puoi scaricarlo da questo repository (che non conosco) http://download.opensuse.org/repositories/home:...
    Scarica il pacchetto e prova a installarlo manualmente.
  • jacer
    nienta da fare crismon...anche con wicd la situazione non cambia..se ti viene in mente qualche idea..anche strampalata...fammi sapere..tentare non nuoce..attualmente sono connesso con la penna estera,..ma sarebbe veramente una grande cosa riuscire a connettermi (e con il wpa) dalla wifi integrata

    saluti
  • Dade82
    Ciao Ragazzi;
    Complimenti obbligatori per la nuova veste grafica e per i contenuti che ormai mi spingono ogni giorno a farvi visita! (come farei senza di voi!!!!)
    Ho installato, tramite PlayOnLinux, un vecchio gioco;(Sam & Max) ma quando l'ho disinstallato (tramite PlayOnLinux) ho notato che le icone nel pannello "browser delle applicazioni" sono rimaste. Cliccandoci non succede nulla perchè il programma fisicamente non esiste più...
    Nulla di particolarmente terribile però un po' fastidioso! :)
    Come posso fare per aggiornare la lista dei programmmi effettivamente installati?
    Grazie Grazie Grazie
    Davide
  • Se non sbaglio dovrebbe eliminartela disinstallandolo dall'interfaccia di PlayOnLinux. Appena ho modo vedo che si può fare.
  • Barbo83
    Non funziona il sito suseitalia.org???? non riesco a visualizzarlo
  • Barbo83 ha scritto:

    Non funziona il sito suseitalia.org???? non riesco a visualizzarlo


    Sembra che ci siano problemi da ieri.
  • giali
    Ma che fine ha fatto suseitalia? Qualcuno è a conoscenza di qualche notizia?
  • Roby
    In effetti ci sono problemi da un pò di giorni, strano..chissà che succede, chiederemo in giro..vediamo se qualcuno ne sa qualcosa.
  • E' appena resuscitato!! ;)
  • Criss
    A casa mia è ritornato a morire!!!

    P.S. qualcuno sà dove diavolo modificare il gdm in gnome?
  • Nel particolare che è successo? Purtroppo utilizzo KDE.. magari posso aiutarti con l'ausilio di Google.
  • Criss
    NO nulla semplicemente stò cercando il programma o il comando per avviare il gestore del gdm ma non lo trovo o cercato su google ma si trova tutto per ubuntu e arch e su opensuse quei lanciatori non ci sono oppure i comandi non funzionano!!!
  • Criss
    da quello che ho letto su internet e da cioè che ho potuto osservare sul mio computer credo che installando il gdm in suse attraverso yast non venga installato il gdmsetup e non capisco il perché!Di conseguenza stò cercando di installare il pacchetto gdm dal tar.gz che c'è sul sito di gnome, che però mi da qualche problema dato che non sono proprio un esperto della compilazione ho risolto un paio di dipendenze ma una non sò dove diavolo andare a sbattere per sistemarla.
  • Dovic
    Ciao a tutti!
    Ho un problema nella mia rete mista win xp-opensuse 11.0 .
    In pratica da win riesco a vedere e ad accedere al contenuto di Opensuse, ma da Opensuse riesco solamente a vedere il computer win. Quando ci accedo non vedo nulla e se provo a creare una cartella mi appare: "Operation not supported by backend" .
    Sapete darmi qualche dritta?
    Grazie a tutti
  • Criss
    Allora io ho il pacchetto gdm-2.24.0.tar.gz da http://ftp.acc.umu.se/pub/GNOME/sources/gdm/ poi lo ho estratto e sono entrato con il terminale nella cartella ho dato il comando ./configure e risolto tutte le dipendenze poi dò i comandi make, su e make install.
    Però non si installa il pacchetto o almeno questo è quello che credo in yast non c'è alcuna presenza del pacchetto installato, e ne make ne make install alla fine del loro processo mi danno un segnale di successo.
    Ho sbagliato qualcosa devo fare qualcos'altro?
  • Per completezza dovresti postare l'uotput del "make & install" per poter vedere se tutto si conclude con successo.
  • Dovic ha scritto:

    Ciao a tutti!
    Ho un problema nella mia rete mista win xp-opensuse 11.0 .
    In pratica da win riesco a vedere e ad accedere al contenuto di Opensuse, ma da Opensuse riesco solamente a vedere il computer win. Quando ci accedo non vedo nulla e se provo a creare una cartella mi appare: “Operation not supported by backend” .
    Sapete darmi qualche dritta?
    Grazie a tutti


    Credo che il problema sia dovuto alla mancanza dei permessi adeguati il che non ti permette di accedere a tali cartelle in lettura/scrittura. Utilizzi Samba per la condivisione?
  • Dovic
    Ciao Crismon.
    Si, uso samba per la condivisione. Nel caso il problema riguardi i permessi come lo risolvo su win?

    Grazie e buon anno!
  • Dovic
    Scusami ancora. Potrebbe dipendere dal fatto che nell'editor dei runlevel il servizio smbfs mi compare con l' * e se cerco di abilitarlo mi dice che non è configurato?
  • Sull'editor dei runlevel dovresti aver abilitato questi servizi:

    - nmb
    - smb
    - smbfs
    - xinetd

    Quindi anche smbfs.
  • Dovic
    No.smbfs non me lo fa abilitare perchè mi dice che il servizio non è configurato.
  • Criss
    Ragazzi ho bisogno del vostro aiuto, per voi saranno cavolate ma io non riesco a saltarci fuori.
    -Allora il primo problema è ho un pc portatile nuovo ed ha la webcam integrata, opensuse la riconosce se apro cheese la webcam funziona ma l'immagine è rovesciata, praticamente sono sotto-sopra.
    -Il secondo problema è la magnifica opensuse mi riconosce la scheda wireless e se imposto con ifup mi si connette anche però non posso ad esempio scegliere la rete che voglio io, ed al riavvio per farlo riconnettere devo aprire connessioni di rete in yast e dare ok, network manager non sapevo come settarlo.
    -Il terzo problema è come faccio ad avviare compiz all'avvio?
    sono sicuro che voi sappiate aiutarmi quindi grazie in anticipo
  • Allora il primo problema è ho un pc portatile nuovo ed ha la webcam integrata, opensuse la riconosce se apro cheese la webcam funziona ma l’immagine è rovesciata, praticamente sono sotto-sopra.


    Che modello di webcam utilizzi? Hai provato a vedere l'anteprima su amsn o skype (se li utilizzi)? Se si riscontri lo stesso problema?

    Il secondo problema è la magnifica opensuse mi riconosce la scheda wireless e se imposto con ifup mi si connette anche però non posso ad esempio scegliere la rete che voglio io, ed al riavvio per farlo riconnettere devo aprire connessioni di rete in yast e dare ok, network manager non sapevo come settarlo.


    NetworkManager va configurato direttamente dall'applet presente nella system try.. se lo avvi. Crei la nuova connessione, inserisci i dati e dovrebbe connettersi alla rete selezionata.

    Il terzo problema è come faccio ad avviare compiz all’avvio?
    sono sicuro che voi sappiate aiutarmi quindi grazie in anticipo


    Hai spuntato la voce "enable Compiz" o qualcocsa di simile nella finestra di gestione degli effetti?
  • Criss
    Allora sono riuscito ad impostare network manager ma se ad esempio mi trovo all'università e quindi ho un'altra connessione come faccio?

    La webcam anche su amsn funziona al contrario

    IO uso gnome ma comunque negli effetti desktop è attivato bu
  • Quando sarai distante dal raggio della tua rete e nelle vicinanze di un'altra reimposti i parametri... in università credo che non ci sia una chiave di accesso (o se c'è te la comunicheranno). Sicuramente impostando la connessione su DHCP riuscirai a utilizzarla.

    Per compiz apri una console, avvia simple-ccsm con l'analogo comando e assicurati che ci sia la spunta su "Enable desktop effects".
  • Criss
    Non sò il perchè ma riavviando è andato chissà al prossimo riavvio! Comunque per la webcam nessuna idea? non esiste nessuna possibile modifica da apportare ai driver?
  • Che webcam monta la tua macchina? Leggendo in giro ho potuto constatare che per modelli della IBM si tratta di un bug....
  • Criss
    NOn sono riuscito a trovare il modello purtroppo sò solo che svista mi dice chè è una chicony 2.0M UVC con driver sonix
  • Criss
    Sono riuscito a trovare il modello della webcam è una chicony cnf7246 inoltre ho trovato questa guida sul forum di opensuse

    http://forums.opensuse.org/hardware/laptop/3927...

    purtroppo però i comandi che vengono dati non sono giusti non sò il motivo, avete qualche suggerimento?
  • Ti riferisci a questo comando:

    echo 1 >/sys/class/video4linux/video0/vflip??

    Lo impartisci da root?
  • Criss
    Si ho dato quel comando li e da root
  • Dovic
    Ciao a tutti!
    Oggi ho fatto un aggiornamento di sistema alla mia Opensuse 11.0 e al riavvio...sorpresa!Sia la tastiera che il mouse sono fuori uso. Riesco solamente a collegare dispositivi esterni e ad accedere alla shell tramite ALT+Fnum.
    Cosa posso fare?

    P.s. Ho come ambiente grafico Gnome e uso sia compiz che cairo-dock. Fino ad oggi mai avuto un problema.

    Ciao!
  • Ricordi vagamente che pacchetti hai aggiornato?
    Hai provato a visualizzare le impostazioni in sax2 per valutare se sono corrette o meno?
  • Criss
    Oggi riprovando a girare la webcam ho notato che sul terminale mi dava che il file luvcview era inesistente non sò se sia importante ma meglio chiedere.
  • Criss ha scritto:

    Oggi riprovando a girare la webcam ho notato che sul terminale mi dava che il file luvcview era inesistente non sò se sia importante ma meglio chiedere.


    Girare in che senso?
  • Criss
    Nel senso che l'immagine e capovolta e quindi trovare un modo per girarla
  • Dovic
    Ciao a tutti!

    @Crismon: il problema l'ho risolto da riga di comando grazie a Yast.
    E' incredibile questo strumento.Da solo mi ha individuato dei conflitti nei pacchetti e mi ha guidato nel ripristino del vecchio kernel, con il quale mouse e tastiera ovviamente funzionano!

    p.s. Posso fare una richiesta? Perché non creare una mini-guida con i repository consigliati e con una descrizione del loro contenuto. Credo che il mio problema sia nato a causa di alcuni repository non ufficiali...

    Grazie e un saluto a tutti i seguaci di Geeko!
  • Certo Dovic,
    vedremo di scrivere qualcosa in merito ai repository nei prossimi giorni. Grazie per lo spunto.
  • Criss
    suseitalia.org è di nuovo inaccessibile?
    NOn sò per quale arcano motivo ma non riesco ad aprire i cd audio credo sia qualcosa legata al fatto che, a differenza dei cd/dvd dati, non hanno filesystem ma non sò cosa, è un bug noto o c'è qualche modo per risolverlo?(stò sulla 11.1)
    Perchè sul portatile, dove monto la 11.1 64bit, all'avvio, subito dopo aver scelto di avviare opensuse nel dualboot, mi parte la schermata in stile console invece che la schermata verde con scritto opensuse e la barra di caricamento?(sul fisso invece con os 11.1 32bit funziona tutto perfettamente)
  • <blockquote>suseitalia.org è di nuovo inaccessibile?
    SI, l'ho notato anche io...da ieri ci sono problemii di accesso.

    NOn sò per quale arcano motivo ma non riesco ad aprire i cd audio credo sia qualcosa legata al fatto che, a differenza dei cd/dvd dati, non hanno filesystem ma non sò cosa, è un bug noto o c’è qualche modo per risolverlo?(stò sulla 11.1

    E' un bug noto in KDE4 sul quale sto investigando. Se vuoi unirti alla causa sei il benvenuto.

    Perchè sul portatile, dove monto la 11.1 64bit, all’avvio, subito dopo aver scelto di avviare opensuse nel dualboot, mi parte la schermata in stile console invece che la schermata verde con scritto opensuse e la barra di caricamento?(sul fisso invece con os 11.1 32bit funziona tutto perfettamente)

    Credo dipenda proprio dal dualbot. Hai per caso 2 openSUSE installate nel portatile?
  • Criss
    Non non ho 2 opensuse installate il mio dula boot consiste in opensuse 11.1(con il kernel di default) opensuse 11.1 failsafe e wndows.
    Se sò qualcosa sul bug ti avverto, in ogni caso anche in gnome c'è qualche problema con il cd audio perchè me lo rileva ma non riesco ad ascoltarlo.
  • Criss
    Aggiungengo l'utente ai gruppi disk e cdrom il cd viene rilevato ma è possibile ascoltarlo solo con kaffeine mplayer e banshee, i problemi però sono vari il primo è che non si possono ascoltare con tutti i player, il secondo è che se non erro ci sia qualche problema di sicurezza a mettere il proprio utente nel gruppo disk!Inoltre è brutto il fatto che non si possa accedere alla cartella direttamente.
    Ah si durante le ricerche ho trovato questo link interessante http://itsyourpc.org/bruce/files/Device-Notifier/ potrebbe essere utile specialmente se ci fosse una guida su come creare quei file, in modo che ognuno posso crearli per il proprio player preferito.
  • Dovic
    Ciao a tutti! L'altro giorno ho avuto un problema di cui vorrei parlarvi per capirne di più. Siccome avevo la necessità di aggiornare la mia versione di Netbeans, ho aggiunto alla mia lista di repository questa stringa: www.opensuse-education.org/download/repo/1.0/11.0/
    corrispondente al repository Education.
    Tuttavia, effettuando il riavvio, non sono più riuscito a far partire la mia macchina con il kernel di default, ma solamente con il kernel pae. Accedendo dalla shell a Yast e facendo "Aggiornamento Factory" ho ottenuto il seguente messaggio: "L'aggiornamento a un'altra versione(opensuse 11.0->opensuse education addon 1.0 for 11.0 non è supportata dal sistema in uso".
    Tra i consigli, mi veniva chiesto di disabilitare il repository Education.
    Prima domanda: esiste anche una versione education di opensuse? C'è un modo di aggiungere questo repository anche con la opensuse "normale"?
    Cmq, come suggeritomi, disattivo il repository, rifaccio un aggiornamento dei pacchetti, riavvio, ma...nulla. Il kernel-default nn ne vuole sapere di avviarsi. Alla rifaccio l'aggiornamento della factory e scopro che: "uvcvideo-kmp-default-r260_2.6.25.5_1.1-1.1.i586 richiede kernel-default, ma non è possibile fornire questa richiesta". In realtà a quanto ho avuto modo di verificare il problema riguarda anche altri pacchetti come i driver nvidia etc...
    Seconda domanda: è possibile che il kernel-pae funzioni e la stessa versione del kernel di default non vada? Cosa mi consigliate di fare, aspettare che aggiornino nuovamente il kernel?

    P.s. Io finora usavo il kernel di default, ma mi pare che il kernel-pae sia più performante per le macchine come la mia con ram a 4 giga.

    Ciao a tutti!
  • Ciao Dovic,
    Il kernel-pae è da utilizzare nel caso la macchina in possesso abbia 4gb di RAM... e dalle mie esperienze funge a meraviglia.
    Cosa intendi quando dici che il kernel-default non si avvia? Quale errore ricevi?
    Per il repository Education utilizzi openSUSE 11.0?
  • Dovic
    Intendo che il boot sembra regolare, ma invece di partire l'interfaccia grafica si ferma su una schermata nera. Non riesco nemmeno ad avviare la shell con Alt+Fx .
    Il repository è quello della openSuse 11.O (quello linkato sopra).

    Ciao!
  • giuseppe
    Ciao a tutti :)

    qualcuno mi conosce altri un po' meno.. scusate le domande idioti ma non mi trovo ancora totalmente a casa dentro suse.

    Vengo al dunque.. ho installato la four live 1.2.1 rilasciata lo scorso 7 marzo se non ricordo male.
    I miei dubbi sono:

    Ho fatto male?
    dovevo forse installare la piu stabile 11.1?
    non riesco a capire perchè ho cosi pochi aggiornamenti da quando ho installato. Essendo una versione in fase di sviluppo mi immaginavo molti più update Ho forse qualche problema con i repository?
  • giuseppe
    edit::

    ho controllato da yast che ho gli aggiornamenti automatici solo per gli ultimi due repo

    URLhttp://download.opensuse.org/source/distribution/11.1/repo/oss/
    URLhttp://download.opensuse.org/debug/distribution/11.1/repo/oss/

    questa la mia attuale lista completa di repo attivi:

    URLhttp://download.opensuse.org/repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.1/
    URLhttp://download.opensuse.org/repositories/KDE:/KDE4:/Factory:/Extra-Apps/openSUSE_11.1/
    URLhttp://download.opensuse.org/distribution/11.1/repo/non-oss/
    URLhttp://download.opensuse.org/distribution/11.1/repo/oss/
    URLhttp://download.opensuse.org/update/11.1/
    oltre a quelli già citati

    URLhttp://download.opensuse.org/source/distribution/11.1/repo/oss/
    URLhttp://download.opensuse.org/debug/distribution/11.1/repo/oss/


    qualche appunto?
  • Ciao Giuseppe,
    quali sorgenti di installazione hai abilitato?
    Apri un terminale e digita:

    zypper lr -u

    Posta il contenuto.
  • giuseppe
    credo di averlo già postato prima.. ma non so perchè non è stato pubblicato.. ad ogni modo li riscrivo

    1 | kde4-desktop | openSUSE-11.0-KDE4-Factory-Desktop | Sì | No | http://download.opensuse.org/repositories/KDE:/...
    2 | kde4-extra-apps | openSUSE-11.0-KDE4-Factory-Extra-Apps | Sì | No | http://download.opensuse.org/repositories/KDE:/...
    3 | repo-debug | openSUSE-11.1-Debug | Sì | Sì | http://download.opensuse.org/debug/distribution...
    4 | repo-non-oss | openSUSE-11.1-Non-Oss | Sì | No | http://download.opensuse.org/distribution/11.1/...
    5 | repo-oss | openSUSE-11.1-Oss | Sì | No | http://download.opensuse.org/distribution/11.1/...
    6 | repo-source | openSUSE-11.1-Source | Sì | Sì | http://download.opensuse.org/source/distributio...
    7 | repo-update | openSUSE-11.1-Update | Sì | No | http://download.opensuse.org/update/11.1/
  • giuseppe
    non capisco.. non mi pubblica i post?

    forse sono finito in spam!
  • giuseppe
    credo sia per via degli url -.-'
  • giuseppe
    edit :: ora si:)

    appunti?
  • Maxwell
    @giuseppe

    non vedo packman...
  • giuseppe
    uhm.. ed è un problema?
  • Bhè Packman è un repository da abilitare, mportante per openSUSE. Facendo un passo indietro: per aggiornamenti intendi quelli di sistema? oppure quelli riguardanti il DE?
  • giuseppe
    entrambi!

    solo due al momento sono abilitati per l'aggiornamento automatico
  • Maxwell
    Beh se vuoi una maggiore quantità di aggiornamenti devi abilitare tutti gli aggiornamenti automatici. altrimenti aggiornerà quei pacchetti solo se tu glielo dici. se invece sono tutti abilitati ti basterà un "sudo zypper dup" per il controllo (e l'eventuale aggiornamento) da tutti i repo da te inseriti.

    ciao ciao
    Max
  • giuseppe
    grazie mille :)

    aggiungo anche pacman allora?
  • Maxwell
    per me si...packman contiene diversi programmi utili di terze parti...di certo male non fa un altro repo ;)

    ciao ciao
    Max
  • Criss
    Ok sarà una domanda stupida ma come si fa a sistemare konqueror in modo tale che scrivendo per esempio la parola crismonblog mi apra direttamente http://www.crismonblog.org/, un po come fa firefox insomma.
    Sarei felice se qualcuno ha la risposta perchè sto provando questo browser e devo dire che va veramente bene ci sono alcune cose di cui sento la mancanza una tra queste è quella sopra elencata!!!
  • Criss
    Altro problemino di konqueror odierno, oggi apro questo blog con firefox e mi trovo nuovi post mentre con konqueror sono fermo a opensuse education kiwi etc!!!
  • Con Konqueror è anche più carino.. hai svuotato la cache?
  • Criss
    Mah adesso ho riprovato e lo ha aggiornato in automatico!!!
  • Dovic
    Ciao a tutti! Sono passato a fare un saluto post-vacanze...
    Colgo l'occasione per parlarvi di un problema che non riesco a risolvere. Come si fa a lanciare uno script bash tramite un lanciatore del menù? In pratica ho degli script bash che vorrei far partire tramite icone del menù, ma linkando lo script (che da shell funziona) all'interno di "modifica menù principale" non ottengo nulla.
    Qualcuno sa illuminarmi?

    A presto
  • Ciao Dovic,
    in definitiva devi creare un collegamento all'applicazione (nel tuo caso allo script), compilare i campi badando bene a inserire il comando corretto. In definitiva tasto destro del mouse in un punto vuoto del desktop --> Create New --> Link to application.

    In alternativa crea un files con estensione .desktop, copia il codice sottostante e compila a dovere le parti che ti ho indicato. Salva e lancialo. ;)

    #!/usr/bin/env xdg-open
    [Desktop Entry]
    Comment[it]=
    Comment=
    Exec= <--Inserisci il collegamento allo script
    GenericName[it]=
    GenericName=
    Icon= <-- Percorso relativo all'icona
    MimeType=
    Name[it]=
    Name=
    Path= <-- Directory di lavoro
    StartupNotify=true
    Terminal=false
    TerminalOptions=
    Type=Application
    X-DBUS-ServiceName=
    X-DBUS-StartupType=
    X-KDE-SubstituteUID=false
    X-KDE-Username=
    X-SuSE-translate=true
  • Dovic
    Grazie per la risposta. In realtà però io volevo lanciare gli script non da icona del desktop, ma da voce di menù. E' possibile?
  • Certo!! KDE3 o KDE4?
    Non devi far altro che creare una nuova voce nel menuK.
    Per fare ciò clicca con il tasto destro sull'icona dek menuK --> Menù editor e crei la voce posizionandola nella sezione opportuna.
  • jackric
    ciao qualcuno sa come fare a configurare Kmail per un account windows live come il mio ? grazie
  • Criss ha scritto:
    ciao qualcuno sa come fare a configurare Kmail per un account windows live come il mio ? grazie


    Ti confesso che non ho un accout Hotmail ma se attendi faccio qualche tentativo con quello di mio fratello..ovviamente non prima di avergli chiesto il permesso! ;)
  • jackric
    ok grazie mille
  • @ jackric:
    Il problema non è tanto l'invio e la ricezione di messaggi con account hotmail tanto l'eliminazione dei messaggi dal server... Infatti ricevo e invio messaggi con account hotmail a patto di non mantenere le mail nel server.
  • jackric
    ...quindi? posso usare kmail per ricevere e inviare posta con un account live?
  • Con Hotmail direi di si..il problema si presenta se nelle tue intenzioni rientra l’idea di non eliminare le email dal server… Stavo cercando una soluzione alternativa ma se non ti interessa “l’integrità” della tua webmail il discorso cambia :D
  • jackric
    quindi per configurare il mio account con kmail come faccio? non ci riesco ....
  • Devi impostare il server di ricezione e di spedizione con i seguenti parametri:

    In ricezione utilizza il server: POP3 pop3.live.com (porta 995)

    Su avanzate, per quanto riguarda la Ricezione, ricorda di deselezionare la voce "Mantieni i messaggi scaricati sul server". Su sicurezza utilizza SSL per lo scaricamento sicuro della posta.

    Per quanto riguarda la Spedizione utilizza il server smtp.live.com e la porta 25. Anche in ricezione spunta SSL per lo scaricamento sicuro della posta.

    Comunque sto cercando l'alternativa a questo metodo che dovrebbe permettere di non eliminare i messaggi nel server.
  • jackric
    grazie ora va non avevo spuntato l' SSL ma avevo lasciato l'opzione "Nessuna" e così non andava
  • jackric
    ho probvato a mandare una mail ma dice

    Spedizione fallita:
    smtp.live.com: negoziazione SSL non riuscita
    Il messaggio resterà nella cartella «posta in uscita» finché non risolverai il problema (es. indirizzo sbagliato) oppure fin quando non lo rimuoverai dalla cartella «posta in uscita».
    È stato utilizzato il seguente trasporto:
    Jacopo Cavanna
  • @ jackric:
    Questo accade proprio perchè non hai tolto la spunta da “Mantieni i messaggi scaricati sul server”.
  • jackric
    nono la spunta lo tolta fidati
  • jackric
    ho visto su google che per fare andare kmail e hotmail esiste Gotmail .. ne sai qualcosa?
  • Sto appunto tentando di far coesistere i 2 ma ricevo un'errore e stoi tentando di trovare la soluzione.
  • @ jackric:
    Purtroppo sono arrivato ad una conclusione poco piacevole con Gotmail: il software non è più aggiornato infatti l'ultima release risale al Apr 09 2007. Per lavorare correttamente e per adeguarsi ai continui stravolgimenti (volontari) di MS era buona norma tenere il software aggiornato all'ultima versione onde evitare di riscontrare problemi in fase di autenticazione.
  • jackric
    quindi non si puo usare con Kmail il mio account?
  • Sto scrivendo un articoletto nel quale spiego dettagliatamente la procedura di configurazione.
    Penso di pubblicarlo nella giornata di oggi.
  • jackric
    wow non vedo l'ora grande crismon!
  • @ jackric:
    Vai e dimmi che funziona!! ;) Hotmail e Kmail.
  • Dovic
    @Crismon
    Uso gnome...
  • jackric
    eccolo! allora altri spunti per nuovi post!

    uno con una raccolta di dock bar buone magari qualche progetto di kde apps o roba simile per kde che siano scritte in qt oppure se non ce ne sono altre famose in GTK come cairo o awn pero con la spiegazione per adattarle al massimo a kde ( ad esempio mettendo le icone oxygen )

    ciaooo
  • @ jackric:
    Un'ottima idea. Io in argomento "dock bar" non sono molto ferrato ma ci si può informare. Se hai tempo e voglia (e ti va) puoi sempre proporti. ;)
  • jackric
    bhe se trovo un po di tempo posso aiutare ... ah sono riuscito a installare il famigerato tema di plasma "Air" se volete vi dico come ho fatto :)
  • Conosco la via per installare il tema AIR.. comunque se ti va ricordati sempre che, piuttosto che descrivere la procedura nella message board potresti scrivere un articoletto!! Valgono sempre i soliti principi: se hai voglia, se hai tempo, se ti va. ;)
  • jackric
    ah ok come devo fare ? basta che mi registro e poi ci pensate voi a darmi i poteri per scrivere un articolo?
  • @ jackric:
    Si, registrati e avrai accesso all'editor.
  • jackric
    bene magari scrivo come fare a installare Air , non mi sembra che ci sia gia un articolo a riguardo a qualcuno potrebbe interessare
  • @ jackric:
    Non c'è nulla in merito all'argomento da te proposto quindi sei liberissimo di farlo.
    Grazie (Ringraziamento anticipato!!).
  • jackric
    fatto ^^ però è diverso dal mio blog come faccio a mettere un immagine nell'articolo?
  • Ti ho inviato una mail... Per questioni organizzative, prima di dare il completo controllo agli utenti, preferiamo illustrare i "meccanismi del blog" per mantenere inalterata l'organizzazione. ;)
  • jackric
    ok ti ho risposto ^^
  • jackric
    ciao ho un problema da proporti magari tu riesci a risolverlo ... ho installato Kmess da yaSt e ho 2 problemi .. il primo è che con certi account nn vedo alcune emoticons .. mi capita con quelli che hanno wlm 2009 di cui nn vedo ne avatar ne emoticons e con alcune altre con il 2008 di cui capita che alcune nn si vedo di emoticons... il secondo è che dopo aver dato qualche tempo fa un zypper up quando chatto su kmess tra un mio messaggio e quello di un mio amico o un trillo comapare quaeto fastidioso simbolo ">

    sai come risolvere? grazie
  • jackric
    la versione di Kmess è la "Versione 2.0alpha2-svn ( >= 20090219)"
  • jackric
    Ps nn trovo neanche mezza dack per KDE4 le uniche che ci sono sono per KDE3 :(
  • Quanto tempo fa hai aggiornato con "zypper up"? Ricordi quali pacchetti sono stati interessati dall'aggiornamento?
  • jackric
    saranno un paio di mesi ormai non ricordo i pacchetti
  • jackric
    ciao sono appena passato in photo gallery e ho visto che ci sono i desktop! non me n'ero accorto! comunque secondo me sarebbe meglio scrivere i nomi di chi sono i desktop .. ad esempio l'ultimo desktop chi l'ha fatto?? è ... "particolare"
  • @ jackric:
    L'ultimo desktop è stato resumato da un post di cui non ricordo le coordinate (forse kde-look.org) e di conseguenza non ha un autore. La gallery non è proprio il top, appena ho tempo cerco di trovare qualcosa di meglio (ovviamente si accettano suggerimenti).
    Visualizzando singolarmente le immagini hai la possibilità di "conoscere" l'autore dello screenshot e di conseguenza il possessore del desktop. ;)
  • jackric
    ops! scusa non ci avevo fatto caso .. ma quindi quel desktop come caspita la fatto? è un fotoritocco? nn mi sembra sia possibile mettere i plasmoidi così... o mi sbaglio ?( cosa probabile :) )
  • Non ricordo bene.... magari passa di qua colui che ci ha inviato l'immagine e ci spiega bene la dinamica ;)
  • jackric
    aiuto crismon!!!!! ho fatto un disastro!! nn so come ma è successo!! mi si è bloccato konqueror e ho dato ctrl alt f2 così poi ho riavviato con ctrl alt canc e mi ha chiesto qualcosa nn riuscivo a capire e allora ho spento dal tasto del pc.. non l'avessi mai fatto!! al riavvio nn mi partiva piu niente solo una schermata nera piena di righe ci .. qualcosa e degli errori .. ho provato anche a entrare in fail safe ma mi dice la stessa cosa di quando ho dato ctrl alt canc e devo selezionare Y/n solo che la tastiera nn va! o provato a riparare iol sistema con il cd ma niente

    che faccio?

    ora sto scrivendo da fedora .. ma nn è la stessa cosa!
  • @ jackric:
    Sarebbe importante conoscere l'entità della richiesta di fronte alla quale ti trovi riavviando.
    Hai aggiornato qualcosa o installato pacchetti prima del fattaccio?
  • jackric
    no nulla .. mi chiede qualcosa sull'HDD appena posso do un occhiata e me lo scrivo
  • @ jackric:
    File system corrotto o danneggiato?
  • jackric
    nn lo so io ti dico che nn ho toccato nulla di compromettente .. navigavo su internet ..
  • @ jackric:
    A questo punto possiamo solo ragionare e trarre delle conclusioni dall'errore che ricevi..
  • jackric
    ok .. adesso sto cercando di rendere funzionale fedora appena finisco i vari aggiornamenti riavvio e ci guardo .. anzi ti faccio un video
  • jackric
    disastro! adesso che ho messo fedora nn riesco piu ad andare su open>SUSE ! mi ha cancellato il grub
  • jackric
    :( fedora nn mi piaceeeeeeeee :(
  • jackric
    ciao sto cercando di installare kmess 2 beta1 ma quando cerco di compilarlo mi dice:

    linux-hhm3:/home/jacopo/kmess-2.0beta1 # ./configure
    configuring KMess 2.0beta1
    checking build directory
    running cmake from /home/jacopo/kmess-2.0beta1/build
    command: cmake -D CMAKE_INSTALL_PREFIX=/usr \
    -D CMAKE_BUILD_TYPE=relwithdebinfo \
    -D KMESS_DEBUG_OUTPUT=0 \
    -D KMESS_ENABLE_BINRELOC=0 \
    /home/jacopo/kmess-2.0beta1

    -- Found Qt-Version 4.4.3 (using /usr/bin/qmake)
    -- Found X11: /usr/lib/libX11.so
    -- Phonon Version: 4.3.0
    -- Found KDE 4.2 include dir: /usr/include
    -- Found KDE 4.2 library dir: /usr/lib
    -- Found the KDE4 kconfig_compiler preprocessor: /usr/bin/kconfig_compiler
    -- Found automoc4: /usr/bin/automoc4
    -- checking for module 'qca2'
    -- package 'qca2' not found
    -- Could NOT find QCA2 (missing: QCA2_LIBRARIES QCA2_INCLUDE_DIR)
    -- Found X11: /usr/lib/libX11.so
    --
    -----------------------------------------------------------------------------
    -- The following REQUIRED packages could NOT be located on your system.
    -- Please install them before continuing this software installation.
    -----------------------------------------------------------------------------
    + QCA 2: A cryptographic library written in Qt to access various encryption methods
    Required for the Windows Live Messenger login process.
    * You will need this package and the matching development package: for example, 'kmess' and 'kmess-dev' or 'kmess-devel'.
    * Usually the package names for this library are on Ubuntu: 'libqca2' and 'libqca2-dev', and on openSUSE: 'libqca2' and 'libqca2-devel'.
    * Please refer to the KMess board for more info, and specially to this guide: http://www.kmess.org/board/viewtopic.php?t=3100
    -----------------------------------------------------------------------------
    CMake Error at /usr/share/kde4/apps/cmake/modules/MacroLogFeature.cmake:93 (MESSAGE):
    Exiting: Missing Requirements
    Call Stack (most recent call first):
    CMakeLists.txt:87 (MACRO_DISPLAY_FEATURE_LOG)


    -- Configuring incomplete, errors occurred!
    -- cmake failed

    Please fix the problems mentioned above, and run ./configure again.
    For example, make sure you have the KDE 4 devel packages installed.
  • jackric
    PS alla fine ho formattato e reinstallato openSUSE
  • @ jackric:
    Per Kmess hai installato la libreria qca2 e il devel?

    - libqca2
    - libqca2-devel

    jackric ha scritto:
    PS alla fine ho formattato e reinstallato openSUSE


    Soluzione drastica!! ;)
  • jackric
    guarda nn ti sto manco a spiegare cosa ho fatto in sti due giorni mi sara venuto minimo un esaurimento nervoso..+

    cmq mi ero perso per strada libqca2-devel ..ora lo installo
  • jackric
    kmess l'ho installato e sono motlo soddisfatto ci sono delle migliorie importanti...

    adesso vorrei chiederti un altra cosa .. mi puoi dire dove trovare l'ultimo one-click install dei driver NVIDIA per la mia GeForce 9400GT? purtroppo non ho tempo ( e voglia ) per installarli dal binario

    grazie mille
  • enziosavio
    Io qualche mese fa ho fatto qualcosa di meglio due installazioni una in fila all'altra per un problema con i driver nvidia che non riuscivo a risolvere con la 11.1.Guarda qua quelli in verde dovrebbero andare bene http://en.opensuse.org/New_NVIDIA_cards#openSUS... Ciao
  • jackric
    gli ho gia installati ma mi danno problemi non penso siano gli ultimi driver .. dovrei riuscire a installare i driver 180.51 pero non credo ci sia il one-click install
  • enziosavio
    Che problemi ti danno? Te lo chiedo perchè ho la tentazione di reinstallare la 11.1 al posto della 11.0 ma sono un po frenato perchè mi ricordo che a me i 180 mi facevano un brutto scherzo , mi rimaneva immobile lo schermo per ore e ore non funzionava niente fino a quando non spegnevo o riavviavo X. Io uso la 11.0 per quello i 173 per la mia scheda grafica una Nvidia 7300GS vanno che è una meraviglia . Ciao Ciao
  • jackric
    niente di inusabile però le icone della sistem tray sono tutte storpiate soprattutto quando ne compare o scompare una , all'avvio quando c'è la barra di caricamento di suse mi vengono 2 o 3 volte le schermate impazzite bianche con pezzi di immagine del desktop tutte pixellose una brutta roba a vedersi XD ... e con gli effetti attivati è tutto lento... però so che con gli 180.51 migliora tutto e infatti c'è scritto che migliorano proprio la mia scheda ... solo che vorrei installarli con il one-click
  • enziosavio
    Mi sa proprio che aspettero la 11.2 sperando che i driver Nvidia per quella versione vadano meglio.Io da binario non ho mai provato pero mi sa che i 180.51 one-click non ci sono.Ciao di nuovo.
  • jackric
    vabbè mi rassegnerò a installarli da binario

    ciao
  • @ jackric:

    Io con i 180.51 (da binario) con una NVIDIA 7600GS mi trovo benissimo e molti problemi, con questa versione sono risolti.

    L'installazione da Binario è semplicissima... Prova e vedrai che in definitiva è più l'impressione che la difficoltà!! ;)
  • jackric
    si ma devo scrivermi tutta la procedura su un foglio a manooo!!!!! ti rendi conto!! XD

    PS link sbagliato
  • Link corretto!! ;)
  • jackric
    fuk facile una sega non ce lo fatta caxxo .. adesso mi parte la schermata nera devo partire per forza con il failsafe porco gemma ... ho fatto tutto come c'era scritto poi quando do sax2... mi da un errore e nn va .. cosi se poi do init 5 non mi torna al desktop porco gemma

    e adesso ho anche i tasti a puttane
  • Hai disinstallato i driver del repository?
    Ti aiuto io se mi segui:

    Avvia openSUSE (modalità normale e non Failsafe)
    Loggati da root
    Init 3
    Portati nella directory che contiene il binario del driver e digita:
    sh NVIDIA-Linux-x86-[Versione].run --uninstall (prima di uninstall ci sono 2 trattini.)
    sax2
    init 5 (Accederai a X con il sostegno dei driver Vesa)
  • jackric
    ok grazie lo fatto .. ma quindi ora cosa faccio mi devo tenere questi o riprovo a fare l'installazione?
  • Disinstalla 1-click-install e prosegui premendo ctrl+ alt + f1

    Loggati da root e digita questi comandi:
    init3
    sax2
    init 5 (dovresti tornare in X con il supporto dei driver Vesa)
    Se tutto è andato a buon fine installa il binario come indicato nella guida.

    Se combini casini non ti preoccupare, se da un lato è scocciante, dall'altro è sicuramente un ottimo metodo per imparare a gestire il sistema...l'importante è tentare di ripristinare il sistema senza ricorrere alla formattazine. ;)
  • jackric
    lo so ma le vecchie maniere di winzoz sono dure a morire XD

    scusa la domanda sciocca ma come dovrei fare per disinstallarlo il one-click?
  • Dal gestore pacchetti di YaST disinstalla il modulo Nvidia (Es. se hai il kernel-default: nvidia-gfxG01-kmp-default o nvidia-gfxG02-kmp-default o nvidia-gfx-kmp-default) e x11-video-nvidiaG01 o x11-video-nvidiaG02
  • jackric
    niente mi dice error: prima disconnettiti da x server... mi sembra e poi error:installazione fallita...
  • Non sei sul runlevel 3. ;) Digita:

    init 3
  • jackric
    nono init 3 lo digitato
  • Riavvia, probabilmente ti troverai in modalità testuale al login , reinstalla il binario e vedi che succede.
  • jackric
    ok ce lo fatta! pero la cosa nella sistem tray c'è ancora :(
  • Hosta lo screenshoot da qualche parte e posta il link. Grazie.
  • jackric
  • enziosavio
    Oggi ho scaricato e poi ho provato la milestone 1 kde4.2 ho navigato un po ho aperto un po tutti i programmi mi sono visto il tapiro d'oro e poi mi sono un po chiesto anzi vi chiedo, non avendo molta esperienza, cosa posso fare con una versione live,???? Ciao
  • @ enziosavio:
    Con la versione Live puoi per lo più esplorare la distribuzione, dalla modalità live non puoi usufruire delle grandi potenzialità della distribuzione (installazione periferiche non riconosciute e..). E' generalmente utilizzata per un giro di prova o per risolvere problemi che colpiscono sistemi operativi installati.
    Comunque puoi sempre installarla.
  • jackric
    ciao non riesco a installre bespin ... non so perchè am dopo che ho formattato e rimesso openSUSE ho avuto molti piu problemi rispetto alla prima volta dove andava tutto...

    vabbe ecco cosa mi dice il terminale :

    [email protected]:~> cd /home/jacopo/cloudcity
    [email protected]:~/cloudcity> ./configure


    ==================== Bespin interactive configuration ====================

    Seems you have cmake.
    In addition to the style, you can have a KWin decoration,
    a mac-like menu plasmoid and config plugins IFF you have KDE....

    --> Do you want to compile with KDE support? [Y/n]
    -- Found Qt-Version 4.4.3 (using /usr/bin/qmake)
    -- Found X11: /usr/lib/libX11.so
    -- Phonon Version: 4.3.0
    -- Found KDE 4.2 include dir: /usr/include
    -- Found KDE 4.2 library dir: /usr/lib
    -- Found the KDE4 kconfig_compiler preprocessor: /usr/bin/kconfig_compiler
    -- Found automoc4: /usr/bin/automoc4
    -- Found X11: /usr/lib/libX11.so
    -- Configuring done
    -- Generating done
    -- Build files have been written to: /home/jacopo/cloudcity/build

    Configuration succeeded...

    --> Do you want to run a cmake GUI to adjust the configuration? [y/N]


    ========================= Configuration done ============================

    Ok, now just "cd build", "make" and "sudo make install"...


    [email protected]:~/cloudcity> cd build
    [email protected]:~/cloudcity/build> make
    [ 1%] Building CXX object CMakeFiles/bespin.dir/animator/tab.o
    In file included from /home/jacopo/cloudcity/animator/tab.cpp:29:
    /home/jacopo/cloudcity/animator/../oxrender.h:31:36: error: X11/extensions/Xrender.h: No such file or directory
    In file included from /home/jacopo/cloudcity/animator/tab.cpp:29:
    /home/jacopo/cloudcity/animator/../oxrender.h:34: error: ‘Picture’ does not name a type
    /home/jacopo/cloudcity/animator/../oxrender.h:45: error: variable or field ‘freePicture’ declared void
    /home/jacopo/cloudcity/animator/../oxrender.h:45: error: ‘OXPicture’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:46: error: variable or field ‘composite’ declared void
    /home/jacopo/cloudcity/animator/../oxrender.h:46: error: ‘OXPicture’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:46: error: ‘OXPicture’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:46: error: ‘OXPicture’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:47: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:47: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:47: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:47: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:47: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:47: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:48: error: expected primary-expression before ‘w’
    /home/jacopo/cloudcity/animator/../oxrender.h:48: error: expected primary-expression before ‘h’
    /home/jacopo/cloudcity/animator/../oxrender.h:48: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:49: error: variable or field ‘composite’ declared void
    /home/jacopo/cloudcity/animator/../oxrender.h:49: error: ‘OXPicture’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:49: error: ‘OXPicture’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:49: error: expected primary-expression before ‘const’
    /home/jacopo/cloudcity/animator/../oxrender.h:50: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:50: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:50: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:50: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:50: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:50: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:51: error: expected primary-expression before ‘w’
    /home/jacopo/cloudcity/animator/../oxrender.h:51: error: expected primary-expression before ‘h’
    /home/jacopo/cloudcity/animator/../oxrender.h:51: error: expected primary-expression before ‘int’
    /home/jacopo/cloudcity/animator/../oxrender.h:52: error: ‘OXPicture’ has not been declared
    /home/jacopo/cloudcity/animator/../oxrender.h:54: error: ‘PictOpSrc’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:56: error: variable or field ‘setColor’ declared void
    /home/jacopo/cloudcity/animator/../oxrender.h:56: error: ‘XRenderColor’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:56: error: ‘xc’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:56: error: expected primary-expression before ‘double’
    /home/jacopo/cloudcity/animator/../oxrender.h:56: error: expected primary-expression before ‘double’
    /home/jacopo/cloudcity/animator/../oxrender.h:56: error: expected primary-expression before ‘double’
    /home/jacopo/cloudcity/animator/../oxrender.h:56: error: expected primary-expression before ‘double’
    /home/jacopo/cloudcity/animator/../oxrender.h:57: error: variable or field ‘setColor’ declared void
    /home/jacopo/cloudcity/animator/../oxrender.h:57: error: ‘XRenderColor’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:57: error: ‘xc’ was not declared in this scope
    /home/jacopo/cloudcity/animator/../oxrender.h:57: error: expected primary-expression before ‘qc’
    make[2]: *** [CMakeFiles/bespin.dir/animator/tab.o] Error 1
    make[1]: *** [CMakeFiles/bespin.dir/all] Error 2
    make: *** [all] Error 2
    [email protected]:~/cloudcity/build>


    ah non riesco neanche a sentire l'audio ... sarà un segno che non dovevo formattare :D

    grazie dell'aiuto anche se sto leggermente monopolizzando la sezione off-topic faqs XD
  • Bruno
    Ciao.
    Voglio farti i complimenti per il tuo sito. Tra queste righe ho tovato molto aiuto per la mia nuova avventura informatica.
    Ti ho contattato alcuni giorni fa per l'intstallazione di un filtro Web e mi hai consigliato di installare i repositori http://download.opensuse.org/repositories/Educa....
    Ho trovato quello che cercavo, ho installato Sqiud, SquidGuard, e yast2-squid. Ora però mi trovo in difficoltà per configurare il tutto, c'è in tutorial che mi aiuti?

    Ciao Bruno
  • @ Bruno:
    In quale parte della configurazione accusi problemi? Magari posso aiutarti con qualche suggerimento.
  • jackric
    ciao ho di nuovo un problema con openSUSE 11.1 e kde 4.2.3.. stavo personalizzando un po il desktop e il plasmoide daisy e così decido di fare uno screenshot con ksnapshot ( credo si chiami cosi ) solo che mi da un errore e non riesce a salvarla , così seleziono "Uscita" e ritorno alla schermata di login , metto i dati solo che non si carica e torna alla schermata login, allora cambio utente e vedo che con l'utente root va , solo che è una ciofeca perchè è rimasto come appena installato non ci ero mai andato , allora riavvio e provo a entrare con la failsafe mode e alla fine mi arriva una schermata nera con in altro un quadrato bianco con la shell, allora scrivo plasma e mi va solo che mi accorgo che parte la schermata uguale a quella dell'utente root... ora vi chiedo , cosa puo essere successo? come faccio a far partire openSUSE e tornare al mio utente?

    garzie mille
  • @ jackric:

    Che intendi per personalizzare il Desktop?
    Quale errore ottieni con Ksnaposhot?
  • jackric
    guarda qua http://www.suseitalia.org/modules/newbb/viewtop...
  • @ jackric:
    Se hai cancellato il profilo di KDE è normale che te lo ritrovi con l'aspetto di default... comunque hai risolto? Il problema sono le Qt...necessita il downgrade.
  • jackric
    non ancora .. qual [ il comando per il downgrade delle qt?
  • enziosavio
    Ciao Jacric ci sei quasi riuscito a sistemare la tua creatura? Io per il downgrade farei cosi primo elimino il repo delle 4.5 poi aggiungo il repo delle 4.4 tutto in questa lista aggiorna ,ovviamente da yast.
  • @ jackric:

    Disabilita il repository KDE:/QT se è attivo.

    sudo zypper mr -d Alias_Repo_KDE:/Qt

    Prova con questo comando:

    sudo zypper install libqt4=4.4.3

    Buona anche l'idea di enziosavio! ;)

    Fammi sapere.
  • pol
    ciao!
    sto scaricando Opensuse perchè mi sono finalmente deciso di provarla!
    Volevo sapere, cortesemente, quali sono i comandi principali per aggiornare installare ecc e come si passa alla DEV-version?
  • Maxwell
    ciao...allora per quanto riguarda l'aggiornamento e l'installazione di pacchetti da repo puoi leggere tranquillamente questa guida (http://www.crismonblog.org/opensuse-11/zypper-a...) dove si parla proprio di ciò. per trasformarla in una dev-version credo che ti basti installare i pacchetti devel di tuo interesse....dipende da che intendi per DEV-version.

    ciao ciao
    Max
  • Criss
    Butto li un'idea, perchè non fare una guida su come segnalare bug, mi spiego io non saprei dove andare cosa fare etc etc
  • @ Criss:

    Prenderemo in considerazione l’idea.. e magari sforneremo qualcosa al più presto. Mai sentito parlare di BugZilla?
  • Criss
    Sentito parlare si ma come usarlo etc etc no
  • Crismon
    Ciao anonimo,
    ho spostato la discussione nella sezione OFF-Topic-Faq perchè credo sia il luogo migliore.

    @anonimo ha scritto:
    Piccolo OT
    Non potete mettere un bordo di 10-20 px a destra nel layout?
    È veramente fastidioso leggere gli articoli così "attaccati" al margine destro.

    volevo dire sinistro i 10-20 px a sinistra e "attaccati" al margine sinistro.


    Sinceramente non ho ben capito ciò che intendi: dove pensi che 10 o 20 px possano semplificare la lettura degli articoli?
  • SleazyCriss
    Perchè il sistema dei commenti di disqus non mi consente di accedere al mio profilo per poter postare se uso konqueror?
  • enziosavio
    Accidenti ma suseitalia è ancora ai box e anche gli altri forum debian mandrake gentoo ma cosa sta succedendo . Che due pa..e
  • Crismon
    Credo che sia dovuto al problema legato a Google che giudica malevolo il portale... sicuramente risolveranno a breve.
  • SleazyCriss
    Non credo sia google o almeno dall'avviso non mi sembra!!!
  • Crismon
    Ho provato a raggiungere suseitalia nella serata di ieri e ho riscontrato l'avvertimento che qualche mese fa compariva nel tentativo di entrare nel portale.. tanto per intenderci questo: http://www.crismonblog.org/varie/suseitalia.org...
  • enziosavio
    Non è Google , ho provato con Opera e Konqueror con lo stesso risultato , in Debian se togli la spunta su (Blocca i siti segnalati come minaccia) entri mentre in Mandriva e Suseitalia ti da un messaggio di Errore . Su gentoo fedora e gli altri entri boooooooo è da un po che ogni tanto succede
  • Crismon
    A quanto pare il comunicato apparso sia in suseitalia che in debianitalia chiarisce le motivazioni dei disagi. http://www.suseitalia.org/modules/news/article....

    P.S. A breve, visti i problemi che tale categoria (OFF-Topic-FAQ) fa registrare nel momento in cui si tenta di raggiungerla per mezzo del link di un qualsiasi messaggio in essa postato, ci vediamo costretti a ritoccare la pagina. Tale procedura purtroppo causerà la perdita dei messaggi postati nell'articolo (OFF-Topic-FAQ).
    Scusate per il disagio.
blog comments powered by Disqus